There are currently no open bugs.

"emma-coverage" versions published in Ubuntu

Wily (2.0.5312+dfsg-4): universe/devel
Vivid (2.0.5312+dfsg-4): universe/devel
Utopic (2.0.5312+dfsg-4): universe/devel
Trusty (2.0.5312+dfsg-4): universe/devel
Precise (2.0.5312+dfsg-4): universe/devel